AU Test : Done L3u: 26/03/2021
Version: 5.75 19-03-2564

115276

#1 - 29/03/2021 04:46 - Anonymous

- AN EY changed from High to Urgent

#2 - 30/03/2021 03:06 - Anonymous

- dnmue changed from Dev : Todo to Dev : Doing

#3 - 30/03/2021 03:06 - Anonymous

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#4 - 30/03/2021 10:48 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

- waunae i changed from Anonymous to Anonymous

#5 - 02/04/2021 03:31 - Anonymous
- dnmg changed from Dev : Deployed SIT to Test : Todo

#6 - 02/04/2021 03:31 - Anonymous

- dame changed from Test : Todo to Test : Doing

#7 - 02/04/2021 03:31 - Anonymous
- unn 2021-04-02_11-02-05 Done.png added

- @ changed from Test : Doing to Dev : Waiting Deploy PRD

1591500071
Version: 5.76.1 30-03-2564

#8 - 02/04/2021 03:32 - Anonymous

- waunae i changed from Anonymous to Anonymous

#9 - 07/04/2021 05:07 - Anonymous
- dame changed from Dev : Waiting Deploy PRD to Test : Todo

#10 - 07/04/2021 05:07 - Anonymous

- dame changed from Test : Todo to Test : Doing

#11 - 07/04/2021 05:07 - Anonymous
- dnmg changed from Test : Doing to Dev : Waiting Deploy UAT

#12 - 08/04/2021 02:37 - Anonymous

30/04/2025

172



http://10.128.13.61:8244/meetingcalendar

- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#13 - 08/04/2021 02:37 - Anonymous
- dnmg changed from Dev : Deployed UAT to Test : Doing

- nounn1e i changed from Anonymous to Anonymous

#14 - 08/04/2021 13:04 - Anonymous
- dnme changed from Test : Doing to Dev : Waiting Deploy PRD

#15 - 08/04/2021 13:04 - Anonymous

- nounn1ely changed from Anonymous to Anonymous

#16 - 09/04/2021 11:21 - Anonymous
- dnme changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

#17 - 09/04/2021 11:21 - Anonymous
- dnme changed from Dev : Deployed PRD to Test : Doing

#18 - 09/04/2021 11:21 - Anonymous

- dn1me changed from Test : Doing to Test : Done
